name: Internal Dynamic Page Cache
type: module
description: 'Caches pages for any user, handling dynamic content correctly.'
package: Core
# version: VERSION
# core: 8.x

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
